Cmake 2.4.7 releasé

Cmake-2.4.7 vient d’être sorti.
Je sais c’est pas directement du kde mais c’est sur quoi s’appuie notre buildsystème.
On n’a pas besoin de l’utiliser puisque la version minimale require est la version 2.4.5.
C’était simplement pour info.
cmake

Leave a Comment


NOTE - You can use these HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>